Уязвимость BDU:2019-01248

Дата: 16.11.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-01248.

Наименование уязвимости: Уязвимость библиотеки PHPMailer, связанная с некорректной проверкой ввода данных, позволяющая нарушителю осуществить инъекцию объекта.

Описание уязвимости: Уязвимость библиотеки PHPMailer связана с недостаточной проверкой вводимых данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, осуществить инъекцию объекта
Уязвимое ПО: Прикладное ПО информационных систем PHPMailer до 5.2.27 | Прикладное ПО информационных систем PHPMailer от 6.0.0 до 6.0.6 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 16.11.2018.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Для libphp-phpmailer:
Обновление программного обеспечения до версии 6.0.6-0.1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета libphp-phpmailer) до 5.2.14+dfsg-2.3+deb9u1 или более поздней версии.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-19296.

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2018-19296
https://security-tracker.debian.org/tracker/CVE-2018-19296

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *